uuid: 614e3ba4-7418-4abf-85e8-ae3e25371c20
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_documents_complementaires
    - node.type.offre
  module:
    - file
id: node.offre.field_documents_complementaires
field_name: field_documents_complementaires
entity_type: node
bundle: offre
label: 'Documents complémentaires'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: pdf
  max_filesize: ''
  description_field: true
field_type: file
